body{
    background-color: #454545;
    /* color: white; */
}

.splitRoot{
    display: flex;
    flex-direction: row;
    height: 100%;
}

.splitMe{
    margin: 1%;
    width: 100%;
    height: 100%;
    background-color: white;
}

.chart{
    padding: 1em;
}